Bug 591627 - add LinkClosed exception to python API
add LinkClosed exception to python API
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
Development
All Linux
high Severity medium
: 1.3
: ---
Assigned To: Rafael H. Schloming
MRG Quality Engineering
:
Depends On:
Blocks: 608807
  Show dependency treegraph
 
Reported: 2010-05-12 13:51 EDT by Rafael H. Schloming
Modified: 2014-12-01 18:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 608807 (view as bug list)
Environment:
Last Closed: 2013-02-25 05:32:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael H. Schloming 2010-05-12 13:51:53 EDT
Description of problem:

aconway: rhs: thread 1: r.fetch(); thread 2: r.close() or s.close()
aconway: rhs: with a blocking fetch
aconway: rhs: sorry s.close() means r.getSession().close

Note You need to log in before you can comment on or make changes to this bug.